[Config]
1=SpecCon

[SpecCon]
WriteArrivalTimeToDb=0
File=nva_sc_menu.wav
Key0=
Key1=
Key2=
Key3=
Key4=
Key5=
Key6=
Key7=
Key8=
Key9=
PlayFile0=nva_sc_0.wav
PlayFile1=nva_sc_1.wav
PlayFile2=nva_sc_2.wav
PlayFile3=nva_sc_3.wav
PlayFile4=nva_sc_4.wav
PlayFile5=nva_sc_5.wav
PlayFile6=nva_sc_6.wav
PlayFile7=nva_sc_7.wav
PlayFile8=nva_sc_8.wav
PlayFile9=nva_sc_9.wav
OverrideStatus0=0
OverrideStatus1=0
OverrideStatus2=0
OverrideStatus3=0
OverrideStatus4=0
OverrideStatus5=0
OverrideStatus6=0
OverrideStatus7=0
OverrideStatus8=0
OverrideStatus9=0
Status0=0
Status1=0
Status2=0
Status3=0
Status4=0
Status5=0
Status6=0
Status7=0
Status8=0
Status9=0
